<?xml version="1.0" encoding="UTF-8"?>

   <!--
   Translation file for 4D products.
   Copyright (C) 2007-2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="cs">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="Background">
            <trans-unit id="1" resname="Wel_welcomeTo4dV11Sql">
               <source>WELCOME TO 4D v14</source>
               <target>VÍTEJTE VE 4D v{version}</target>
            </trans-unit>
            <trans-unit id="2" resname="Wel_readyToGo">
               <source>Launching applications
</source>
               <target>Spouštění aplikace
</target>
            </trans-unit>
            <trans-unit id="3" resname="Wel_iNeedToGetSet">
               <source>License management</source>
               <target>Řízení licencí</target>
            </trans-unit>
            <trans-unit id="4" resname="Wel_connectTo4dServer">
               <source>Connect to 4D Server</source>
               <target>Připojit k 4D Server</target>
            </trans-unit>
            <trans-unit id="5" resname="Wel_openALocalApplication">
               <source>Open a Local Application</source>
               <target>Otevřít lokální aplikaci</target>
            </trans-unit>
            <trans-unit id="6" resname="Wel_createANewApplication">
               <source>Create a New Application</source>
               <target>Vytvořit novou aplikaci</target>
            </trans-unit>
            <trans-unit id="7" resname="Wel_iAlreadyHaveALicense">
               <source>Enter a license</source>
               <target>Vložte licenci</target>
            </trans-unit>
            <trans-unit id="8" resname="Wel_idLikeToPurchaseALicense">
               <source>Purchase a license</source>
               <target>Zakoupit licenci</target>
            </trans-unit>
            <trans-unit id="9" resname="Wel_idLikeAFree30dayTrial">
               <source>Set up a free 30-day evaluation</source>
               <target>Nastavte volnou licenci na 30 dní</target>
            </trans-unit>
            <trans-unit id="10" resname="Wel_iNeedHelpChoosingTheLicenseToFitMyNeeds">
               <source>I need help choosing the license to fit my needs</source>
               <target>Potřebuji pomoci s výběrem vhodné licence</target>
            </trans-unit>
            <trans-unit id="11" resname="Wel_idLikeToContact4dCustomerService">
               <source>I'd like to contact 4D customer service</source>
               <target>Chci kontaktovat 4D zákazický servis</target>
            </trans-unit>
            <trans-unit id="12" resname="Wel_doNotShowThisAt4dLaunch">
               <source>Do not show this at 4D launch</source>
               <target>Toto již při startu 4D neukazovat</target>
            </trans-unit>
            <trans-unit id="13" resname="Wel_youAreUsing">
               <source>You are using: {version}</source>
               <target>Používáte verzi: {version}</target>
            </trans-unit>
            <trans-unit id="14" resname="Wel_checkForUpdates">
               <source>Check for updates</source>
               <target>Kontrola nových verzí</target>
            </trans-unit>
            <trans-unit id="15" resname="Wel_welcomeTo4d">
               <source>Welcome Wizard</source>
               <target>Uvítací průvodce</target>
            </trans-unit>
            <trans-unit id="37" resname="Wel_INFOS">
               <source>info</source>
               <target>info</target>
            </trans-unit>
            <trans-unit id="38" resname="Wel_AdditionalResources">
               <source>Additional resources</source>
               <target>Dodatečné zdroje</target>
            </trans-unit>
            <trans-unit id="39" resname="Wel_InfosTitle">
               <source>Info</source>
               <target>Info</target>
            </trans-unit>
            <trans-unit id="40" resname="Wel_BackgroundaValidLicenseIsRequiredToContinue">
               <source>A valid license is required to continue the action you have selected.</source>
               <target>K pokračování zvolené akce potřebujete platnou licenci.</target>
            </trans-unit>
            <trans-unit id="welcome_63" resname="Wel_whatsNew">
               <source>What's new?</source>
               <target>Co je nového?</target>
            </trans-unit>
            <trans-unit id="welcome_150" resname="Wel_expirationDate">
               <source>Expiration date: </source>
               <target>Datum vypršení: </target>
            </trans-unit>
            <trans-unit id="67" resname="Wel_recentDatabases">
               <source>Recent applications</source>
               <target>Oblíbené aplikace</target>
            </trans-unit>
            <trans-unit id="bb" resname="Wel_mail" type="unit">
               <source>Email</source>
               <target>Email</target>
            </trans-unit>
            <trans-unit id="71" resname="Wel_chosseYourCountry">
               <source>Choose your country or region…</source>
               <target>Vyberte vaši zem nebo region…</target>
            </trans-unit>
            <trans-unit id="72" resname="Wel_IAgree">
               <source>Send me 4D updates, news and offers*</source>
               <target>Zasílat 4D updaty, novinky a nabídky*</target>
            </trans-unit>
            <trans-unit id="73" resname="Wel_privacyPolicy">
               <source>privacy policy</source>
               <target>vnitřní politika</target>
            </trans-unit>
            <trans-unit id="74" resname="Wel_error_email">
               <source>This email is invalid.</source>
               <target>Tento email je neplatný.</target>
            </trans-unit>
            <trans-unit id="75" resname="Wel_error_country">
               <source>Please specify your country.</source>
               <target>Určete prosím svou zemi.</target>
            </trans-unit>
            <trans-unit id="76" resname="Wel_error_agree">
               <source>Please check that you accept to be contacted by email.</source>
               <target>Zatrhněte prosím, že souhlasíte být kontaktován emailem.</target>
            </trans-unit>
            <trans-unit id="78" resname="Wel_note">
               <source>Your personal information will not be used for any other purpose than sending you information about 4D. See our </source>
               <target>Vaše osobní informace nebudou použity pro jiný účel než zasílání informací o 4D. Viz naše </target>
            </trans-unit>
         </group>
         <group resname="Tip_Common">
            <trans-unit id="18" resname="Wel_doINeedASerialNumber">
               <source>Do I Need a Serial Number?</source>
               <target>Potřebuji sériové číslo?</target>
            </trans-unit>
            <trans-unit id="19" resname="Wel_no">
               <source>NO</source>
               <target>NE</target>
            </trans-unit>
            <trans-unit id="20" resname="Wel_yes">
               <source>YES</source>
               <target>ANO</target>
            </trans-unit>
            <trans-unit id="21" resname="Wel_but">
               <source>BUT</source>
               <target>ALE</target>
            </trans-unit>
            <trans-unit id="22" resname="Wel_howCanIDoThisMoreQuicklyInTheFuture">
               <source>How can I do this more quickly in the future? </source>
               <target>Jak to mohu v budoucnu provést rychleji?</target>
            </trans-unit>
            <trans-unit id="40" resname="Wel_or">
               <source>or</source>
               <target>nebo</target>
            </trans-unit>
            <trans-unit id="41" resname="Shift">
               <source>Shift</source>
               <target>Shift</target>
            </trans-unit>
         </group>
         <group resname="Tip_1">
            <trans-unit id="16" resname="Wel_connectingToARemote4dApplicationServerIsEasy">
               <source>Connecting to a remote 4D application server is easy!</source>
               <target>Připojení k vzdálenému 4D aplikačnímu serveru je snadné!</target>
            </trans-unit>
            <trans-unit id="17" resname="Wel_aConnectionDialogWillAppearAndAllYoullHaveToDoIsSelectYourServer">
               <source>A connection dialog will appear and all you’ll have to do is select your server</source>
               <target>Objeví se připojovací dialog a vše co musíte provést je vybrat si server.</target>
            </trans-unit>
            <trans-unit id="23" resname="Wel_theLicenseShouldResideOnTheServer">
               <source>The license should reside on the server.</source>
               <target>Licence je na straně serveru.</target>
            </trans-unit>
            <trans-unit id="24" resname="Wel_fileMenuOpenRemoteDatabaseOrShiftCtrlOWindowsShiftCmdOMac">
               <source>File Menu &gt; Open &gt; Remote Database...</source>
               <target>Nabídka Soubor &gt; Otevřít &gt; Vzdálená databáze...</target>
            </trans-unit>
         </group>
         <group resname="Tip_2">
            <trans-unit id="25" resname="Wel_launchOrEditAny4dApplicationOnYourMachine">
               <source>Launch or edit any 4D application</source>
               <target>Spustit nebo upravit libovolnou 4D aplikaci</target>
            </trans-unit>
            <trans-unit id="26" resname="Wel_simplyOpenA4dBaseFileJustLikeAnyOtherDocument!">
               <source>Simply open a 4D database file like any other document!</source>
               <target>Jednoduše otevřete soubor 4D databáze jako libovolný jiný dokument!</target>
            </trans-unit>
            <trans-unit id="27" resname="Wel_useAnInterpretedDatabaseWithoutAccessToDesignModeWith4dInterpretedDesktop">
               <source>Use an interpreted database without access to Design Mode in the 4D Interpreted Desktop mode.</source>
               <target>Užijte interpretovanou databázi bez přístupu do návrhářského prostředí pomocí 4D Interpreted Desktop</target>
            </trans-unit>
            <trans-unit id="28" resname="Wel_editAnInterpretedDatabaseWithAccessToDesignModeWithA4dDeveloperStandardOr4dDeveloperProLicense">
               <source>Edit an interpreted database with access to Design Mode with a 4D Developer Standard or 4D Developer Professional license.</source>
               <target>Upravujte interpretovanou databázi v návrhářském prostředí pomocí licencí 4D Developer Standard nebo 4D Developer Pro</target>
            </trans-unit>
            <trans-unit id="29" resname="Wel_runACompiledApplicationWith4dDeveloperStandard4dDeveloperPro4dSqlDesktopOr4dWebApplicationServer">
               <source>Run a compiled application with 4D Developer Standard, 4D Developer Professional, 4D SQL Desktop, or 4D Web Application Server.</source>
               <target>Sposťte kompilovanou databázi pomocí 4D Developer Standard, 4D Developer Pro, 4D SQL Desktop nebo 4D Web Application Server</target>
            </trans-unit>
            <trans-unit id="30" resname="Wel_youCanHaveAccessToAllOfTheseModesForALimitedTimeUnderAnEvaluationLicense">
               <source>You can have access to all of these modes for 30 days under an evaluation license.</source>
               <target>Můžete mít přístup ke všem těmto modulům po omezenou dobu v rámci zkušební licence.</target>
            </trans-unit>
            <trans-unit id="31" resname="Wel_fileMenuOpenLocalDatabaseOrCtrlOWindowsCmdOMac">
               <source>File menu &gt; Open &gt; Local Database...</source>
               <target>Nabídka Soubor &gt; Otevřít &gt; Lokální databáze...</target>
            </trans-unit>
         </group>
         <group resname="Tip_3">
            <trans-unit id="32" resname="Wel_createYourOwnApplicationInstantly">
               <source>Create your own application instantly!</source>
               <target>Vytvořte nyní svou vlastní aplikaci!</target>
            </trans-unit>
            <trans-unit id="33" resname="Wel_startFromScratchUseATemplateOrUseAStructureDefinitionAndBuildYourVeryOwnDatabase">
               <source>Start from scratch, use a template, or use a structure definition, and build your very own database.</source>
               <target>Začněte z čistého stolu, užijte vzor nebo užijte definici struktury, nebo vytvořte svou skutečně vlastní databázi.</target>
            </trans-unit>
            <trans-unit id="34" resname="Wel_youWillNeedALicenseFor4dDeveloperStandardOr4dDeveloperProfessional">
               <source>You will need a license for 4D Developer Standard or 4D Developer Professional.</source>
               <target>Potřebujete licenci 4D Developer Standard nebo 4D Developer Professional</target>
            </trans-unit>
            <trans-unit id="35" resname="Wel_youCanHaveUnlimitedCreationCapabilitiesForALimitedTimeUnderAnEvaluationLicense">
               <source>You have unlimited creation capabilities for 30 days under the evaluation license.</source>
               <target>Můžete mít neomezené tvůrčí schopnosti po omezený čas s pomocí zkušební licence</target>
            </trans-unit>
            <trans-unit id="36" resname="Wel_fileMenuNewDatabaseOrCtrlNWindowsCmdNMac">
               <source>File menu &gt; New &gt; Database... </source>
               <target>Nabídka Soubor &gt; Nový &gt; Databáze...</target>
            </trans-unit>
         </group>
         <group resname="Tip_7">
            <trans-unit id="43" resname="Wel_ifYouHaveAlreadyPurchasedALicense">
               <source>If you have already purchased a license for the 4D product line, you may enter your serial number and begin using all the features available with your type of license.</source>
               <target>Jestliže jste již zakoupili licenci z řady produktů 4D, můžete vložit své sériové číslo a začít používat všechny rysy 4D dostupné vaším typem licence.</target>
            </trans-unit>
            <trans-unit id="48" resname="Wel_enterYourLicenceNumber">
               <source>Enter your license number</source>
               <target>Vložte své číslo licence</target>
            </trans-unit>
            <trans-unit id="50" resname="Wel_A4dCustomerServiceRepresentativeWillBeHappyToAssistYou">
               <source>A 4D customer service representative will be happy to assist you.</source>
               <target>4D zákaznický servis vám rád pomůže.</target>
            </trans-unit>
            <trans-unit id="51" resname="Wel_clickHereToFindYourLocal4dRepresentative">
               <source>Click here to find your local 4D representative.</source>
               <target>Klepněte zde k nalezení vašeho lokálního zástupce 4D.</target>
            </trans-unit>
            <trans-unit id="49" resname="Wel_havingTroubleWithYourLicense">
               <source>Having trouble with your license?</source>
               <target>Máte potíže se svou licencí?</target>
            </trans-unit>
         </group>
         <group resname="Tip_6">
            <trans-unit id="45" resname="Wel_registerForAFreeEvaluationAndUse4d">
               <source>Evaluate all of 4D v{version}'s features free of charge for 30 days. f you choose to purchase a license later, simply enter the license number in the "License management" section, with no need to download or install again.</source>
               <target>Registrujte se k poskytnutí zkušební licence zdarma a užívejte 4D v{version} v téměř neomezené míře po 30 dní. Až se pak rozhodnete zakoupit licenci, nebudete potřebovat nové stahování verze či reinstalaci 4D.</target>
            </trans-unit>
            <trans-unit id="53" resname="Wel_try4dForFree">
               <source>Try 4D for free</source>
               <target>Zkuste 4D zdarma</target>
            </trans-unit>
            <trans-unit id="55" resname="Wel_areThereAnyLimitations">
               <source>Are there any limitations?</source>
               <target>Jsou zde nějaká omezení?</target>
            </trans-unit>
            <trans-unit id="56" resname="Wel_youWillNotBeAbleToCompile">
               <source>You will not be able to compile or distribute double-clickable applications while under the 30-day evaluation license.</source>
               <target>Po dobu trvání 30-denní zkušební licence nebudete pouze schopni kompilovat a distribuovat své aplikace jako exe soubory.</target>
            </trans-unit>
            <trans-unit id="77" resname="Wel_keepInTouch">
               <source>Keep in touch with 4D</source>
               <target>Zůstat ve styku s 4D</target>
            </trans-unit>
            <trans-unit id="79" resname="Wel_Congratulations">
               <source>Congratulations</source>
               <target>Gratulujeme</target>
            </trans-unit>
            <trans-unit id="80" resname="Wel_CongratulationsComment">
               <source>4D v1{version} is ready to try. You can now have full use of 4D v14's feature set with almost no limitations (see below) for 30 days.</source>
               <target>4D v1{version} je připravena na vyzkoušení. Nyní můžete plně využívat rysy 4D v14 téměř bez omezení po 30 dní (viz níže).</target>
            </trans-unit>
            <trans-unit id="81" resname="Wel_notification">
               <source>4D v1{version} is ready to try.</source>
               <target>4D v1{version} je připravena na vyzkoušení.</target>
            </trans-unit>
            <trans-unit id="82" resname="Wel_CheckOut">
               <source>Check out</source>
               <target>Prověřit</target>
            </trans-unit>
            <trans-unit id="83" resname="Wel_CheckOutList">
               <source><![CDATA[• <a href=<!--#4DVAR waString("Url_SelfTraining")-->>The 4D v{version} Self Training video series</a><br/><br/>• <a href="<!--#4DVAR waString("Url_Resources")-->">Our Example Applications</a><br/><br/>• <a href="<!--#4DVAR waString("Url_News")-->">What's new in 4D v{version}</a>]]></source>
               <target><![CDATA[• <a href=<!--#4DVAR waString("Url_SelfTraining")-->>The 4D v{version} Self Training video series</a><br/><br/>• <a href="<!--#4DVAR waString("Url_Resources")-->">Our Example Applications</a><br/><br/>• <a href="<!--#4DVAR waString("Url_News")-->">What's new in 4D v{version}</a>]]></target>
            </trans-unit>
         </group>
         <group resname="url">
            <trans-unit id="Url_Store" resname="Url_Store" translate="no">
               <source>http://store.4d.com</source>
            </trans-unit>
            <trans-unit id="Url_LicenceHelp" resname="Url_LicenceHelp">
               <source>http://www.4d.com/products/4dv{version}.html</source>
               <target>http://www.4d.com/products/4dv{version}.html</target>
            </trans-unit>
            <trans-unit id="Url_MailContact" resname="Url_MailContact">
               <source>http://www.4d.com/company/international.html</source>
               <target>http://www.4d.com/company/international.html</target>
            </trans-unit>
            <trans-unit id="Url_News" resname="Url_News">
               <source>http://www.4d.com/products/new.html</source>
               <target>http://www.4d.com/products/new.html</target>
            </trans-unit>
            <trans-unit id="Url_Resources" resname="Url_Resources">
               <source>http://www.4d.com/support/resources.html</source>
               <target>http://www.4d.com/support/resources.html</target>
            </trans-unit>
            <trans-unit id="Url_Policy" resname="Url_Policy">
               <source>http://www.4d.com/legal.html</source>
               <target>http://www.4d.com/legal.html</target>
            </trans-unit>
            <trans-unit id="Url_SelfTraining" resname="Url_SelfTraining">
               <source>http://doc.4d.com/4Dv15/4D/15/Self-training.100-1935041.en.html</source>
               <target>http://doc.4d.com/4Dv15/4D/15/Self-training.100-1935041.en.html</target>
            </trans-unit>
         </group>
         <group resname="Tip_5">
            <trans-unit id="57" resname="Wel_4dHasANumberOfPackagesForYourDevelopment">
               <source>4D has a number of packages for your development and deployment needs. If you’re ready to buy, please visit the 4D Store for your country.</source>
               <target>4D má řadu balíčků pro potřeby vývoje a spouštění aplikací. Jestliže jste připraveni koupit, navštivte prosím 4D Store pro vaši zemi.</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="58" resname="Wel_purchaseALicenseOnline">
               <source>Purchase a license online</source>
               <target>Kupte si licenci online</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="59" resname="Wel_4dOnlineStoreSelector">
               <source>4D Online Store Selector</source>
               <target>4D Online Store výběr</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="60" resname="Wel_whichLicenseIsRightForMe">
               <source>Which license is right for me?</source>
               <target>Která licence je pro mne?</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="60" resname="Wel_ifYoudLikeToLearnWhich4dOfferIsRightForYour">
               <source>If you’d like to learn which 4D offer is right for your needs, see the side-by-side comparisons on our web site.</source>
               <target>Jestliže se chcete dozvědět, která z nabídek 4D je pro vaší potřebu, podívejte se na sloupcové porovnání na našem webu.</target>
            </trans-unit>
            <trans-unit id="61" resname="Wel_4dV11SqlProductLine">
               <source>4D v{version} Product Line</source>
               <target>4D v{version} Product Line</target>
            </trans-unit>
            <trans-unit id="63" resname="Wel_stillUncertain">
               <source>Still uncertain?</source>
               <target>Stále si nejste jisti?</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="64" resname="Wel_clickHereToFindYourLocal4dRepresentative">
               <source>Click here to find your local 4D representative.</source>
               <target>Klepněte zde a nalezněte svého lokálního zástupce 4D.</target>
               <note>add</note>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
